{
	"buffs": 
	[
		{
         "id" : "Eunectes_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Eunectes_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Eunectes_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}